# 页面标题
VUE_APP_TITLE = 双重预防综合管理系统

# 开发环境配置
ENV = 'development'

# 双重防御系统开发环境后台接口地址配置
VUE_APP_BASE_API = 'http://101.42.248.108:17007'
# VUE_APP_BASE_API = 'http://192.168.29.184:18080'
#VUE_APP_BASE_API = 'http://localhost:18080'


# 路由懒加载
VUE_CLI_BABEL_TRANSPILE_MODULES = true
